## libomxvideosrc 0.1

=== debian/changelog ===
libomxvideosrc (0.1-2) unstable; urgency=low

  * Bump debhelper version to 11
  * Bump Standards-Version to 4.5.0: nothing needs to be changed
  * Add debian/patches/02_Werror.patch: fix FTBFS
  * Implement multi-arch
  * Add autopkgtest

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 15 Sep 2020 10:26:45 +0800

libomxvideosrc (0.1-1) unstable; urgency=low

  * Initial release (Closes: #615171)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 29 Jul 2011 18:01:20 +0800
