=== debian/watch ===
version=3
http://sf.net/omxil/libomxvideosrc-(.*)\.tar\.gz
